<template>
  <div>
    <div class="mb-5">
      <h1 class="text-h1">Cписок тренировок</h1>
    </div>
    <list-filter />
    <div class="grid gap-6">
      <list-section v-for="(item, index) in new Array(4)" :key="index" />
    </div>
  </div>
</template>

<script setup lang="ts">
import ListSection from "../components/list/list-section.vue";
import ListFilter from "../components/list/list-filter.vue";
</script>
